{
  "verseBefore": "Yôôych kơy yaak nhưk dăăp klôôp keen, ji gô hloq muuyq xlok heq xing plêêk kađnih pôôt vrii. Xlok nưq jah kahniq ăm gaay kaal luh trôôk hôôm ku raluuk be e kaleek.",
  "verseAfter": "Yôôych Kơy Hơu nhưk dăăp klôôp keen, ji gô hloq muuyq xlok heq xing plêêk kađnih pôôt vrii. Xlok nưq jah kahniq ăm gaay kaal luh trôôk hôôm ku raluuk be e kaleek.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-11-02T02:01:19.579Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
